=== debian/control ===
Source: ksplash-engine-moodin-trinity
Section: kde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Fathi Boudra <fboudra@free.fr>, Mark Purcell <msp@debian.org>
Build-Depends: debhelper (>= 5.0.24), quilt, autotools-dev, kdebase-trinity-dev, ksplash-trinity, automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4

Package: ksplash-engine-moodin-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: fading splash screen engine for Trinity
 Heavily customizable engine for various types of themes.
 .
 Features:
  * scale cache
  * fading images
  * use current icon set or custom images
  * unlimited Custom text labels
  * set fading delay and length
  * custom image arrangement
  * resolution independent themes
 .
 This KDE splash screen engine is based upon Linspire's
 engine by Sean Meiners <Sean.Meiners@LinspireInc.com>
 .
 Homepage: http://moodwrod.com
