=== debian/control ===
Source: ksplash-engine-moodin-trinity
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Fathi Boudra <fboudra@free.fr>, Mark Purcell <msp@debian.org>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, tdebase-trinity-dev, ksplash-trinity, automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4

Package: ksplash-engine-moodin-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: ksplash-engine-moodin-kde3 (<< 4:14.0.0~), ksplash-engine-moodin-trinity (<< 4:14.0.0~)
Breaks: ksplash-engine-moodin-kde3 (<< 4:14.0.0~), ksplash-engine-moodin-trinity (<< 4:14.0.0~)
Description: fading splash screen engine for Trinity
 Heavily customizable engine for various types of themes.
 .
 Features:
  * scale cache
  * fading images
  * use current icon set or custom images
  * unlimited Custom text labels
  * set fading delay and length
  * custom image arrangement
  * resolution independent themes
 .
 This TDE splash screen engine is based upon Linspire's
 engine by Sean Meiners <Sean.Meiners@LinspireInc.com>
 .
 Homepage: http://moodwrod.com
