## ksplash-engine-moodin-trinity 14.0.6

=== debian/changelog ===
ksplash-engine-moodin-trinity (4:14.0.6-0ubuntu10.04.0+0) lucid; urgency=low

  * Automated git build for r14.0.6

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 06 Mar 2019 02:21:20 +0100
