=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
 XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Fathi Boudra <fboudra@free.fr>, Mark Purcell <msp@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev, tdebase-trinity-dev, ksplash-trinity, automake, autoconf, libtool, libltdl-dev
+Build-Depends: debhelper (>= 7.0.50~), cdbs, cmake, tdebase-trinity-dev, ksplash-trinity
 Standards-Version: 3.8.4
 
 Package: ksplash-engine-moodin-trinity
