## ksplash-engine-moodin-trinity 14.0.11

=== CMakeLists.txt ===
--- 
+++ 
@@ -7,13 +7,13 @@
 ############################################
 
 
-cmake_minimum_required( VERSION 2.8 )
+cmake_minimum_required( VERSION 2.8.12 )
 
 
 #### general package setup
 
 project( ksplash-engine-moodin )
-set( VERSION R14.0.6 )
+set( VERSION R14.0.11 )
 
 
 #### include essential cmake modules
@@ -47,7 +47,9 @@
 
 ##### user requested modules
 
-option( BUILD_ALL "Build all" ON )
+option( BUILD_ALL "Build all" ON                                     )
+option( BUILD_THEMES "Build themes" ${BUILD_ALL}                     )
+option( BUILD_TRANSLATIONS "Build translations" ${BUILD_ALL}         )
 
 
 ##### configure checks
@@ -69,6 +71,11 @@
 add_subdirectory( src )
 
 
+##### other data ################################
+
+tde_conditional_add_project_translations( BUILD_TRANSLATIONS )
+
+
 ##### write configure files
 
 configure_file( config.h.cmake config.h @ONLY )
