## ksplash-engine-moodin-trinity 14.0.12

=== debian/changelog ===
ksplash-engine-moodin-trinity (4:14.0.12-0ubuntu20.10.0+0) groovy; urgency=low

  * Automated git build for r14.0.12
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.12#ksplash-engine-moodin

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 31 Dec 2021 11:52:50 +0100
