## ksplash-engine-moodin-trinity 14.0.13

=== debian/changelog ===
ksplash-engine-moodin-trinity (4:14.0.13-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#ksplash-engine-moodin

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 26 Jun 2022 08:01:19 +0200
