=== debian/control ===
Source: ksplash-engine-moodin-trinity
Section: tde
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Fathi Boudra <fboudra@free.fr>, Mark Purcell <msp@debian.org>
Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build, tdebase-trinity-dev, ksplash-trinity
Standards-Version: 3.8.4

Package: ksplash-engine-moodin-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: ksplash-engine-moodin-trinity (<< 4:14.0.0~)
Breaks: ksplash-engine-moodin-trinity (<< 4:14.0.0~)
Description: fading splash screen engine for Trinity
 Heavily customizable engine for various types of themes.
 .
 Features:
  * scale cache
  * fading images
  * use current icon set or custom images
  * unlimited Custom text labels
  * set fading delay and length
  * custom image arrangement
  * resolution independent themes
 .
 This TDE splash screen engine is based upon Linspire's
 engine by Sean Meiners <Sean.Meiners@LinspireInc.com>
 .
 Homepage: http://moodwrod.com
