## ksplash-engine-moodin-trinity 14.1.5~pre0

=== debian/changelog ===
ksplash-engine-moodin-trinity (4:14.1.5~pre0-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for f3f0ac0ac19fa4fc846a9ec2cc52d55f1d940689
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#ksplash-engine-moodin

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
