## ksplash-engine-moodin-trinity 14.1.6~pre1

=== debian/changelog ===
ksplash-engine-moodin-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 9280100a04006fc3e61a9ac83695cf571d11a72b
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#ksplash-engine-moodin

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:14:55 +0100
