## ksplash-engine-moodin-trinity 14.2.0~pre45

=== src/CMakeLists.txt ===
tde_conditional_add_subdirectory( BUILD_THEMES themes )

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TDE_INCLUDE_DIR}/ksplash
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### ksplashmoodin (kpart)

tde_add_kpart( ksplashmoodin AUTOMOC

  SOURCES
        thememoodin.cpp
        effectwidget.cpp
        cache.cpp
        magiclabel.cpp
        scaler.cpp
  LINK
     tdecore-shared
     tdeui-shared
     ksplashthemes
     
  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other data

tde_create_translated_desktop(
    SOURCE ksplashmoodin.desktop
    DESTINATION ${SERVICES_INSTALL_DIR}
)
