=== debian/changelog ===
ksplash-engine-moodin-trinity (4:14.2.0~pre45-0raspbian13.0.0+6) raspbian-trixie; urgency=low

  * Automated git build for 7abe7252ec4bbecf5721a3e36f313cab863db0f8
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#ksplash-engine-moodin

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
