## ksplash-engine-moodin-trinity 14.2.0~pre46

=== debian/changelog ===
ksplash-engine-moodin-trinity (4:14.2.0~pre46-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 2cd1a3210ff1700fd3166ac77b608a4691a7c912
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#ksplash-engine-moodin

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:11:06 +0100
